Computer Security
[EN] securityvulns.ru no-pyccku


PHP FDF POST request filtering protection bypass
Published:10.03.2007
Source:
SecurityVulns ID:7376
Type:remote
Threat Level:
4/10
Description:FDF extension doesn't support filtering.
Affected:PHP : PHP 5.2
Original documentdocumentPHP-SECURITY, MOPB-17-2007:PHP ext/filter FDF Post Bypass Vulnerability (10.03.2007)
Files:PHP ext/filtet FDF POST Filter Bybass Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod